Bug 170951 - xfig places files under /usr/X11R6
xfig places files under /usr/X11R6
Product: Fedora
Classification: Fedora
Component: xfig (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Depends On:
Blocks: X11R6-MIGRATE
  Show dependency treegraph
Reported: 2005-10-15 23:26 EDT by Ignacio Vazquez-Abrams
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-11-16 04:55:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Ngo Than 2005-11-16 04:55:04 EST
it's fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.